/* html tags */
body, td, p { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 13px; }
select, textarea, input { font-size: 11px; }

/* links */
a:link, a:visited, a:active { color: #000000; text-decoration: underline; }
a:hover { color: #0066CC; text-decoration: underline; }

/* headings */
.title { font-size: 16px; font-weight: bold; color: #000000; }
.heading { font-size: 14px; font-weight: bold; color: #000000; }
a.heading:link, a.heading:visited, a.heading:active { font-weight: bold; font-size: 14px; }
a.heading:hover { font-weight: bold; font-size: 14px; }
.headingBig { font-size: 18px; font-weight: bold; color: #000000; }
a.headingBig:link, a.headingBig:visited, a.headingBig:active { font-weight: bold; font-size: 18px; }
a.headingBig:hover { font-weight: bold; font-size: 18px; }
.headingHuge { font-size: 24px; font-weight: bold; color: #000000; }

/* forms */
.formBoxYellow { background-color: #FFCC33; font-weight: bold; font-size: 12px; }
.formBoxRed { background-color: #CC0000; font-weight: bold; font-size: 12px; color: #FFFFFF; }
.textBoxSelected { background-color: #FFFFCC; }
.formError { font-size: 11px; color: #CC0000; font-weight:bold; background-color: #FFFF00; }

/* special */
.menu { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0000; font-size: 11px; font-weight: bold; text-decoration: none; }
a.menu:link, a.menu:visited, a.menu:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; }
a.menu:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: underline; }
.copyright { font-size: 10px; color: #999999; }
.quote{ color: #999999; font-style:italic; font-size:14px; }

/* color */
.colorHighlight { color: #CC0000; }
a.colorHighlight:link, a.colorHighlight:visited, a.colorHighlight:active { color: #CC0000; }
a.colorHighlight:hover { color: #000000; }
.colorGray { color: #999999; }
.colorWhite, a.colorWhite:link, a.colorWhite:visited, a.colorWhite:active { color: #FFFFFF; }
a.colorWhite:hover { color: #CCCCCC; }
.pricePositive { color: #339900; }
.priceNegative { color: #CC0000; }

/* size */
.sizeTiny, a.sizeTiny:visited, a.sizeTiny:link, a.sizeTiny:hover, a.sizeTiny:active { font-size: 10px; font-weight: normal; }
.sizeSmall, a.sizeSmall:visited, a.sizeSmall:link, a.sizeSmall:hover, a.sizeSmall:active { font-size: 11px; font-weight: normal; }

.none { }
a.none:link, a.none:hover, a.none:visited, a.none:active { color: #999999; text-decoration: none; cursor: text; }

.none_white { color: #FFFFFF; }
a.none_white:link, a.none_white:hover, a.none_white:visited, a.none_white:active { color: #FFFFFF; text-decoration: none; cursor: default; }
